div.content2 {
font-size: 12px;
padding-top: 0px; 
}

div.content2 > p{
margin: 0px 0px 8px 0px;
}

div.login-content h3 {
font-size: 14px;
margin:  5px 0;
}

div.order-data {
font-weight: bold;
font-size: 15px;
color: #ad1324;
}

div.king-line {
	background: url('/catalog/view/theme/kingcoffee/image/lineblock.png') top left no-repeat;
	border-top: 2px solid rgb(173, 19, 36);
	height: 18px;
	margin-top: 20px;
	font-weight: bold;
	font-size: 15px;
	color: #ad1324;
	clear: both;
	
	padding-left: 20px;
}

div.box-product > div {
float: left;
}

div.login-content .left {
padding: 0 15px;
}

div.must-logon {
font-size: 14px;
font-style: italic;
font-weight: bold;
padding: 10px 15px;
}

div.box-product {
margin: 20px 0 0 0;
}

div.box-product > div{
margin: 0 15px 0 15px;
text-align: right;
}

div.name > a {
font-size: 14px;
}

div.rating {
height: 18px;
font-size: 13px;
}

div.order-list {
float: left;
padding: 5px 10px 0 5px;
font-size: 14px;
}

div.order-list table tr > td {
text-align: right;
}

div.pagination {
clear: both;
padding: 2px 0 0 5px;
}